# Method: creatives.delete

- [HTTP request](https://developers.google.com/video-creative-ingest/rest/v1/creatives/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/video-creative-ingest/rest/v1/creatives/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/video-creative-ingest/rest/v1/creatives/delete#body.request_body)
- [Response body](https://developers.google.com/video-creative-ingest/rest/v1/creatives/delete#body.response_body)

Deletes a Creative.

### HTTP request

`DELETE https://dai.googleapis.com/v1/{name=creatives/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` The creative Google Video ID to be deleted. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.